Subject: FW: Kennedy Oil
From: [email-masked]
To: [email-masked]
Date: Tue, 16 Oct 2001 11:31:24 -0700 (PDT)

This is all I have
 -----Original Message-----
From: 	Harrison, Tyrell  
Sent:	Friday, October 12, 2001 10:42 AM
To:	Moon, Eric; Little, Kelli
Cc:	Whitt, Mark; Lucci, Paul T.
Subject:	Kennedy Oil

Eric,

This spreadsheet summarizes the pricing terms for the proposed Kennedy Oil transaction that we discussed earlier.

Also, attached in the e-mail below, I have included a "Discussion Document" that Mark and Pual put together for the purpose of discussions with Kennedy.  It provides more specifics on the pricing and volume allocation, if you desire.

Based on my calculations, the 10,000/d priced at NYMEX minus $0.62 is roughly $300,000 in the money and the 5,000/d priced at NGPL MidCon minus $0.47 is roughly $500,000 in the money.

I will be out next week, but Mark and Paul will keep you posted as to the expected close date and any changes in the deal terms.  Please give me a call today if you have any questions.

Thanks,
Tyrell
(303) 575-6478

 -----Original Message-----
From: 	Lucci, Paul T.  
Sent:	Tuesday, October 09, 2001 10:24 AM
To:	Whitt, Mark; Harrison, Tyrell
Subject:	Kennedy Oil